.quecard{
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    width: 160%;
    font-size: 36px;
    font-family: Arial, 'Lucida sans Unicode';
	text-align: start;
	padding: 10px 15px 10px;
	list-style-type: none;
}
h6{
	padding: 0;
	margin:0;
}
.ans{
	font-size: 16px;
}
.button2{
	margin: 0;
	padding:10px 40px 8px;
	text-align: center
}
.answer{
	list-style-type: none;
}
.answer p{
	font-size: 14px;
}